.blog-post-author img {
	width: 75px;
}

.blog-post-alt-hero::after 
	{
		background: linear-gradient(180deg,rgba(0,0,0,.45) 0,rgba(0,0,0,.0) 80%);
	} 

.blog-post-alt p 
	{
		font-family:"Noto Serif", "Roboto Slab", serif;font-size: 15px;line-height: 32px;font-weight:100;color:gray;
	} 
.blog-post-alt .blog-post-title {
	margin-bottom: 20px;
}
.blog-post-alt > .container 
	{ 
		margin-top:-140px;
		border-radius: 12px; 
		box-shadow: 0 5px 13px rgba(0,0,0,.35); 
		padding: 100px 80px;
	} 
  @media screen and (max-width: 990px) {
	.blog-post-alt .container {
		padding: 30px;
	}

/*
	.footer {
  margin-top: 100px;
  background: #283142;

  &.footer--light {
    background: #fafafb;
    border-top: 1px solid #ddd;
 }
}
.footer .bottom {
    margin-top: 20px;
	font-size:13px;
    border-top: 1px solid #3a455a;
}
  .footerlight-go-top {
    position: relative;
    left: 0;
    right: 0;
    margin: auto;
    top: -25px;
    width: 50px;
    height: 50px;
    font-size: 14px;
    letter-spacing: 1px;
    background: #fff;
    padding-left: 2px;
    padding-top: 3px;
    border-radius: 50%;
	border: 1px solid #ddd;
    text-align: center;
    color: #222;
    text-decoration: none;
  }
  
.footerlight-go-top i {
      display: block;
      font-size: 20px;
	  line-height:.7;
	  padding-top:2px;
}

.footerlight-go-top a {
    text-decoration: none;
	color: gray;
} 

  .navbar-dark .nav-item .nav-link {
	margin: 0 5px;
  }
  .navbar-dark .nav-item .nav-link {
	color: #dadada;
	font-weight: 600;
	font-size: 14px;
	-webkit-transition: color .15s linear;
	-moz-transition: color .15s linear;
	-ms-transition: color .15s linear;
	-o-transition: color .15s linear;
	transition: color .15s linear;
  }
  
 */ 